import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBoxComponent extends TiniElement {
    static readonly defaultTagName = "icon-box";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBox: any;
